Thème

SARKA-SPIP S-LÉO

Thème Sarka-SPIP 3 pour les amateurs du léopard de la pomme

Préfixe : theme_sarka_sleo
Utilisé dans 3 sites
Mis à jour le 16 mars 2019
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0

0.2.0 - stable

Compatible : SPIP 2.0 SPIP 2.1 SPIP 3.0
Afficher la description

Un thème adapté de Leopress pour Wordpress aux couleurs de la pomme avec un layout fixe de 1024 pixels.

Version
0.2.0
Compatiblité
SPIP ≥ 2.0.0 et ≤ 3.0.*
État
stable
Auteur
_Shizuka_
Licence
CC BY-NC-SA 2.0
Archive
sarkaspip_theme_sleo.zip
Taille
133.1 ko
Générée le
16-03-2019 12:04
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Sarka-SPIP ≥ 3.0.2

Dernières modifications

Information non disponible

Messages de forum

  • 9 décembre 2011 : bonjour, comment créer des thèmes je ne vois pas de fichier css mais un fichier (...)
  • 12 février 2010 : Merci Eric pour ces informations. Je viens de rajouter le forum dans mes favoris, comme ça, je (...)
  • 10 février 2010 : Désolé de ne pas avoir répondu plut tôt à ton message mais je vois que tu as réussi brillamment à (...)
  • 10 février 2010 : Je me réponds à moi-même puisque personne ne s’est manifesté. Cela servira peut-être à d’autres qui (...)
  • 10 février 2010 : ps : en fait, déjà, je ne vois pas la même chose sous Firefox (3.0.12) et sous Explorer 7 ... je (...)
  • 9 février 2010 : Bonsoir à tous et un grand merci pour ces thèmes, Je viens d’installer SPIP 2.0.10 [14698] et (...)
  • 19 janvier 2010 : re bonjour, J’ai procédé au changement de php 5.3.1 vers 5.2.9 de l’installation xampp win32 (...)
  • 19 janvier 2010 : Salut Marc, Bon ben il ne reste plus qu’un problème ! Celui-là c’est clair vu le message c’est le (...)
  • 19 janvier 2010 : Bonjour, J’ai procédé à la mise à jour de xampp (php 5.3.1), installé sarka_spip (...)
  • 17 janvier 2010 : Marc, Peux tu essayer déjà en changeant le PHP. Je sais que le PHP 5.3 pose des problèmes et (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :